<xml> </xml>

btb-class |

# LoadingFinishedEventArgs Properties

The properties of the LoadingFinishedEventArgs class are listed below. For a complete list of LoadingFinishedEventArgs class members, see the LoadingFinishedEventArgs Members topic.

#### Public Instance Properties

Exception | Gets or sets the exception instance in case the thumbnail loading finished with exception.
ItemIndex | Gets or sets the index of item which the thumbnail loading has finished.
Reason | Gets or sets the reason why thumbnail loading has finished.

#### See Also

LoadingFinishedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace